/* colour switch */
.product-image-block .regular-price .price,.product-image-block .price-box .price.old-price,.product-image-block .price-box .price,
#nav a:hover, #nav > li:hover > a, #nav li.active > a, .custom_menu:hover a, .cms-home .home_link a, div.menu a:hover, div.act .parentMenu > a, div.active .parentMenu > a,
.hover_block .add-to-links li a:hover,
.cate-block:hover .banner-hover span.price,
.banner-hover span.price,
.date .number,
.date .month,
.header-cart.fixed .cart_mini_right,
.social-icons-list a:hover,
#advancedmenu a:hover, .fa-heart, .fa-heart-o,
ul.sbOptions a:hover,
.product-shop .link-wishlist:hover,
.socialicons a:hover,
.product-namer:hover, .product-namer a:hover, price-container-new:hover,
.footer_top a:hover,
.block-account li.current strong,
.block-account li:hover,
.block-account .block-content li a:hover, .block-account .block-content li.current,
.ratings .rating-links a:hover,
.box-collateral .box-up-sell a:hover,  .block-layered-nav a:hover,
.centreprint a:hover,
.leftnavmenu a:hover {
color:                      #353537; /* < update code here */
}
.blog .slider-page.active,
.blog .slider-page:hover,
.item:hover,
.megnor-advanced-menu-popup,
.amshopby-slider-ui .ui-slider-handle,
.box-collateral h2,
.block-subscribe button.button,
.product-view .slider-item:hover,
.product-view .slider-item:hover:active,
.product-view .slider-item:hover:visited,
.product-shop button.button,
.category-title h2 , .category-title h2 a,  .crosssell h2,
.block .block-title strong,
.wishlistdrop {
border-color:               #353537; /* < update code here */
}
.ribbon,
.block-subscribe button.button,
.block-subscribe button.button:hover,
.header .tm_top_currency,
.header .form-language,
.amshopby-slider-ui .ui-slider-handle,
.top_wishlist_iconic,
.top_cart_iconic,
#nav ul li a:hover , #nav > li ul > li:hover > a , .responsive-menu a:hover,
.amshopby-slider-bar,
.tm_headerlinkmenu {
background-color:           #353537; /* < update code here */
}
button.btn-cart {
background-color:rgba(88, 203, 193, 1);
	border:1px solid #353537;
	display:inline-block;
	cursor:pointer;
	color:#fff;
	font-size:14px; 
        font-family: 'ProximaNovaA-Semibold';
	padding:8px 28px;
	text-decoration:none;
	/*text-shadow:0px 1px 0px #7eeee4;*/
}
button.btn-cart:hover {
	border:1px solid #353537;
        background-color:#353537;
}
button.btn-cart:active {
	position:relative;
	top:1px;
        background-color:rgba(88, 203, 193, 0.5);
}

button.viewcart-btn, button.checkout-btn {
background-color:rgba(88, 203, 193, 1);
	border:1px solid #353537;
}
button.viewcart-btn:hover, button.checkout-btn:hover, button.subscribe-button:hover {
	border:1px solid #353537;
        background-color:#353537;
}
button.viewcart-btn:active, button.checkout-btn:active {
        background-color:#353537;
}


button.btn-checkout {
background-color:rgba(88, 203, 193, 1);
	border:1px solid #353537;
	display:inline-block;
	cursor:pointer;
	color:#fff;
	font-size:14px; 
        font-family: 'ProximaNovaA-Semibold';
	text-decoration:none;
	/*text-shadow:0px 1px 0px #7eeee4;*/
}
button.btn-checkout:hover, button.btn-checkout:active  {
	border:1px solid #353537;
        background-color:#353537;
}
.homepage-button {background-color:#353537; color:#fff;}
.homepage-button:hover {background-color:#353537;}
.homepage-button:active {background-color:#353537;}

.homepage-button-small {background-color:#353537; color:#fff;}
.homepage-button-small:hover {background-color:#353537;}
.homepage-button-small:active {background-color:#353537;}